#services{
  padding-top: 52px;
  @media(max-width: 991px){
    padding-top: 30px;
  }
  .box-services{
    background-color: $bg-box;
    padding: 45px;
    margin-bottom: 58px;
    border-radius: 10px;
    @media(max-width: 991px){
      padding: 15px;
      margin-bottom: 30px;
    }
    &:last-child{
      margin-bottom: 0;
    }
    &:hover{
      background-color: #66bfeb;
    }
    a{
      text-decoration: none;
      font-size: 20px;
      font-weight: bold;
      color: $main-color2;
    }
    p{
      font-size: 16px;
      font-weight: 400;
      color: $main-color2;
      margin-top: 25px;
      @media(max-width: 414px){
        font-size: 14px;
      }
    }
  }
  .content-between-services{
    padding: 45px 85px 0;
    text-align: center;
    @media screen and (max-width: 1199px){
      padding: 0;
      margin: 20px 20px;
    }
    h3{
      font-size: 44px;
      font-weight: 400;
      color: $main-color;
      @media screen and (max-width: 767px){
        font-size: 25px;
      }
    }
    h5{
      padding: 44px 44px 0;
      font-size: 20px;
      font-weight: 400;
      line-height: 28px;
      @media screen and (max-width: 767px){
        font-size: 16px;
        padding: 0;
      }
    }
    a{
      font-size: 20px;
      font-weight: bold;
      color: $main-color2;
      text-transform: uppercase;
      text-align: center;
      padding: 16px 40px;
      background-color: $bg-button;
      border-radius: 10px;
      display: inline-block;
      margin-top: 50px;
      @media screen and (max-width: 767px){
        font-size: 14px;
        padding: 8px 20px;
        margin-top: 30px;
      }
    }
  }
}